package org.jeecg.modules.warning.entity;


import java.io.Serializable;
import java.util.List;


public class HttpResultItem implements Serializable {
    private static final long serialVersionUID = 1L;

    private List<Ltd> rows;

    private int total;

    public List<Ltd> getRows() {
        return rows;
    }

    public void setRows(List<Ltd> rows) {
        this.rows = rows;
    }

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }
}
